Cocoapod con Xcode 6 e 10.10 Yosemite

Dopo aver inizialmente effettuato l’aggiornamento a 10.10 e XCode6-Beta, ho provato a eseguire “pod update” e ho ricevuto questo errore:

cannot load such file -- xcodeproj/prebuilt/universal.x86_64-darwin14-2.0.0/xcodeproj_ext (LoadError) 

Ho provato ad aggiornare Cocoapods usando ‘sudo gem install cocoapods‘, ma ho ricevuto un altro errore:

 Fetching: xcodeproj-0.17.0.gem (100%) Building native extensions. This could take a while... ERROR: Error installing cocoapods: ERROR: Failed to build gem native extension. "/System/Library/Frameworks/Ruby.framework/Versions/2.0/usr/bin/ruby" -rubygems /Library/Ruby/Gems/2.0.0/gems/rake-10.1.1/bin/rake RUBYARCHDIR=/Library/Ruby/Gems/2.0.0/gems/xcodeproj-0.17.0/ext RUBYLIBDIR=/Library/Ruby/Gems/2.0.0/gems/xcodeproj-0.17.0/ext /System/Library/Frameworks/Ruby.framework/Versions/2.0/usr/bin/ruby extconf.rb checking for -std=c99 option to compiler... *** extconf.rb failed *** Could not create Makefile due to some reason, probably lack of necessary libraries and/or headers. Check the mkmf.log file for more details. You may need configuration options. 

Qualcun altro è stato in grado di utilizzare correttamente Cocoapods con Xcode 6 su 10.10 Yosemite?